anonymous Log in
Search
Recents:
v3.0
java-l
Problema con configuración postgresql version 13
03/02/21 13:45

Rodolfo Eiris

Replies: 0

Escribo por Dir Nac de Catastro
Necesito los requisitos exactos para poder trabajar con postgresql 13
ultima versión publicada sobre Genexus 17 u1 y sobre Genexus evol3 u15
Tengo instalado sobre windows 10 prof español genexus 17 y evol 3.
Estoy tratando de correr una kb de prueba con una trn y cuando la ejecuto
me da el siguiente error.
El controlador que he probado es el que Uds. tienen en la carpeta driver
del gxjava de la gx17 y este que lo descargue sin exito.
El test de data store da el siguiente error con cualquera de estos drivers.
[image: image.png]
Controlador PostgreSQL JDBC 4.2, 42.2.18
<https://jdbc.postgresql.org/download/postgresql-42.2.18.jar>
En la kb tengo java 1.8 de oracle y he probado con los drivers jdbc.
La trn ejecuta pero cancela al ingresar el primer atributo pero al no
funcionar el test del data store puede ser eso.
Necesito que me digan si hay compatibilidad con la version usada 13 o hay
que buscar una version mas vieja para tener total compatibilidad en gx
evol3 y en gx 17
Los controladores que uds tienen en carpeta driver del gxjava supongo que
son compatibles para todas las versiones si no es asi comenten que hago.
muchas gracias
--
-----------------------------------------------------
Reyris S.R.L.
Desarrollo de proyectos informáticos
A/P Rodolfo Eiris
mail: rodolfo.eiris@gmail.com
reyris@gmail.com
http://reyris.dvrdns.org
094-453924 7095717
-----------------------------------------------------


Back to java-l